Overview | Package | Class | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gnu.gtk.event
Interface KeyListener

public interface KeyListener

See Also:
  `KeyEvent`

Method Summary
`boolean` `keyEvent(KeyEvent event)`

Method Detail

### keyEvent

    public boolean keyEvent(KeyEvent event)

Overview | Package | Class | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD